import 'package:flutter_modular/flutter_modular.dart';
import 'package:krow_domain/krow_domain.dart';

extension ShiftsNavigator on IModularNavigator {
  void pushShiftDetails(Shift shift) {
    pushNamed('/worker-main/shift-details/${shift.id}', arguments: shift);
  }
}
